package org.spbu.benchmark.web;

import org.spbu.benchmark.ActionResult;

public class HttpActionResult implements ActionResult {
	private boolean successful = false;
	private long executionTime;
	private Object content;
	public HttpActionResult(){
	}
	public long getTime() {
		return executionTime;
	}
	public void setTime(long executionTime){
		this.executionTime = executionTime;
	}
	public boolean isSuccessful() {
		return successful;
	}
	public void setSuccessful(boolean successful) {
		this.successful = successful;
	}
	public Object getContent() {
		return content;
	}
	public void setContent(Object content) {
		this.content = content;
	}

}
